Bug 610126 - [abrt] crash in abrt-gui-1.1.1-1.fc12: gtk_text_mark_get_buffer: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in abrt-gui-1.1.1-1.fc12: gtk_text_mark_get_buffer: Process /usr...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:42cccb9ff1434b6b84e0e3d71a9...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-01 15:32 UTC by yusef fathi abo-shahadi
Modified: 2010-12-03 13:35 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 13:35:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.02 KB, text/plain)
2010-07-01 15:32 UTC, yusef fathi abo-shahadi
no flags Details

Description yusef fathi abo-shahadi 2010-07-01 15:32:15 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/share/abrt/CCMainWindow.py
component: abrt
crash_function: gtk_text_mark_get_buffer
executable: /usr/bin/python
global_uuid: 42cccb9ff1434b6b84e0e3d71a99bb48cadd4467
kernel: 2.6.32.14-127.fc12.i686
package: abrt-gui-1.1.1-1.fc12
rating: 1
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 yusef fathi abo-shahadi 2010-07-01 15:32:22 UTC
Created attachment 428476 [details]
File: backtrace

Comment 2 Matthias Clasen 2010-07-07 16:40:00 UTC
Not a very useful stacktrace, unfortunately.
The fact that there's a signal disconnect in the stacktrace makes me think that this is more likely some lifecycle issue in the abrt code.

Comment 3 yusef fathi abo-shahadi 2010-07-08 12:47:23 UTC
yeah , that is right . every report i was sent it to you was contain that "killed by signal (nu)´ , the problem in all over my system

Comment 4 Bug Zapper 2010-11-03 12:38:10 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2010-12-03 13:35:19 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.